/*---- ADMIN CSS SETTINGS ----- */

/* small-font-button */
.small-font-button, .small-font-button-auto{
	float:none;
	display:inline-block;
	text-align:center;
	background:#e9f2cd; /*#f6e09d; /*orange;*/
	padding:5px;
	width:200px;
	border: 1px solid rgba(252,166,96,0.9);
}
.small-font-button-auto {
	font-size:14px;
	font-weight:bold;
	background:#d4f2cd; /* light green */
	width:auto;
	padding:0 10px 0 10px;
	margin:5px;
}
.small-font-button:hover, .small-font-button-auto:hover{
	background:#f6e09d; /* light orange ;*/
}
.small-font-button a{
	font-size:15px;
	font-weight:bold;
}

/* DESKTOPS */
@media ( max-width :991px) {	
}
@media ( min-width :781px) {
}

/* NOTEBOOKS */
@media (max-width: 780px) {
}

@media (max-width: 580px){
}
/* CELL */
@media (max-width: 480px) {
}	

	
